/* basic -------------------------------------------*/

div#contents li img,
div#contents dl img { vertical-align: bottom; }

div#contents a:link,
div#contents a:visited { color: #ff6600; text-decoration: underline; }
div#contents a:hover,
div#contents a:active { color: #ff6600; text-decoration: none; }

.clearfix {
	overflow: hidden;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html .clearfix {
	height: 1em;
	overflow: visible;
}
/**/

div#contents .hide {
	display: none;
}


/* print -------------------------------------------*/

@media print {

.clearfix,
.clearfix:after {
	overflow: visible;
}

}


/* layout ------------------------------------------*/

div#contents {
	width: 940px;
	margin: 0 10px;
	font-size: 12px;
	line-height: 150%;
}

div#contents div.leftcolumn {
	float: left;
	width: 670px;
	margin-top: 20px;
}

div#contents div.rightcolumn {
	float: right;
	width: 250px;
	margin-top: 20px;
}


/* leftcolumn --------------------------------------*/

/* campaign -----*/

div#contents div.leftcolumn div.campaign div.evian {
	position: relative;
	margin-top: 10px;
}

div#contents div.leftcolumn div.campaign div.evian p.btn {
	position: absolute;
	top: 265px;
	left: 445px;
	margin: 0;
}

div#contents div.leftcolumn div.campaign div.evian p.link {
	position: absolute;
	top: 315px;
	left: 20px;
	margin: 0;
	font-size: 10px;
	line-height: 140%;
}

div#contents div.leftcolumn div.campaign div.evian p.link a:link,
div#contents div.leftcolumn div.campaign div.evian p.link a:visited { color: #ffee00; }
div#contents div.leftcolumn div.campaign div.evian p.link a:hover,
div#contents div.leftcolumn div.campaign div.evian p.link a:active { color: #ffee00; }

div#contents div.leftcolumn div.campaign ul.list {
	margin: 20px 0 0;
	padding: 0;
	list-style-type: none;
}

div#contents div.leftcolumn div.campaign ul.list li {
	margin-top: 10px;
	padding: 19px;
	background-color: #f6f6f6;
	border: 1px solid #dddddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow: hidden;
}

div#contents div.leftcolumn div.campaign ul.list li:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html div#contents div.leftcolumn div.campaign ul.list li {
	height: 1em;
	overflow: visible;
}
/**/

div#contents div.leftcolumn div.campaign ul.list img.thumb {
	float: left;
	margin-right: 10px;
}

div#contents div.leftcolumn div.campaign ul.list span.title {
	font-size: 14px;
	line-height: 150%;
}

div#contents div.leftcolumn div.campaign ul.list a:link,
div#contents div.leftcolumn div.campaign ul.list a:visited { color: #333333; text-decoration: none; }
div#contents div.leftcolumn div.campaign ul.list a:hover,
div#contents div.leftcolumn div.campaign ul.list a:active { color: #ff6600; text-decoration: none; }


/* reserveshop -----*/

div#contents div.leftcolumn div.reserveshop {
	background: url("reserveshop_bg.gif") repeat-y;
}

div#contents div.leftcolumn div.reserveshop div.reserve {
	float: left;
	width: 330px;
}

div#contents div.leftcolumn div.reserveshop div.shop {
	float: right;
	width: 330px;
}

div#contents div.leftcolumn div.reserveshop ul {
	margin: 0;
	padding: 0 10px;
	list-style-type: none;
}

div#contents div.leftcolumn div.reserveshop ul li {
	margin-top: 5px;
	padding: 10px;
	background-color: #ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow: hidden;
}

div#contents div.leftcolumn div.reserveshop ul li:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

div#contents div.leftcolumn div.reserveshop p.thumbs {
	float:left;
}

div#contents div.leftcolumn div.reserveshop p.thumbs_txt {
	float:left;
	padding:0 0 0 10px;
}

/*\*/
* html div#contents div.leftcolumn div.reserveshop ul li {
	height: 1em;
	overflow: visible;
}
/**/

div#contents div.leftcolumn div.reserveshop ul img.thumb {
	float: right;
	margin-left: 10px;
}


/* present -----*/

#l_area /*precamRewrite*/ {
	width: 670px;
}


/* rightcolumn -------------------------------------*/

/* benefit -----*/

div#contents  div.rightcolumn div.benefit {
	padding: 0 10px 10px;
	background-color: #e9e9e9;
	border-radius-bottomleft: 4px;
	border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
}

div#contents  div.rightcolumn div.benefit dl.point {
	margin: 0;
}

div#contents  div.rightcolumn div.benefit dl.point dt {
	margin: 0;
	padding: 0;
}

div#contents  div.rightcolumn div.benefit dl.point dd {
	margin: 0 0 10px;
	padding: 5px 10px 10px;
	font-size: 10px;
	line-height: 140%;
	background-color: #ffffff;
	border-radius-bottomleft: 4px;
	border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
}

div#contents  div.rightcolumn div.benefit p.more {
	font-size: 10px;
	line-height: 140%;
	text-align: right;
}

div#contents  div.rightcolumn div.benefit p.regist {
	margin: 10px;
	text-align: center;
}


/* banner -----*/

div#contents  div.rightcolumn ul.banner {
	margin: 20px 0 0;
	padding: 0;
	list-style-type: none;
}

div#contents  div.rightcolumn ul.banner li {
	margin-top: 10px;
}
